Subject: compatibility issue between 1.6 and -current
To: None <,>
From: Chuck Silvers <>
List: port-powerpc
Date: 11/24/2002 12:36:07
I upgraded my test machine to -current userland today and I found
that a 1.6 kernel can't even start the new /sbin/init, it gets EFAULT.
does anyone else see this?

this definitely puts a damper on my motivation to debug the icache
problems in the 1.6 kernels.